@charset "utf-8";
/* CSS Document */

body {background:url(images/layout/bg.gif) #fff; background-repeat:repeat-x;
font-family:arial, Times New Roman, serif; font-size: 14px; line-height: 24px; 
font-size: 14px; 
line-height:20px;
color:#666; 
margin: 0px;}

p.center {text-align: center;}

@font-face {
	font-family: 'Square721 BT';
	src: url('Square721'), url('Square721 BT'), url('fonts/Sqr721n.ttf') format('truetype');
}


@font-face {
    font-family: 'museo_300regular';
    src: url('museo300-regular-webfont.eot');
    src: url('museo300-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('museo300-regular-webfont.woff') format('woff'),
         url('museo300-regular-webfont.ttf') format('truetype'),
         url('museo300-regular-webfont.svg#museo_300regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

a:visited, a:link {text-decoration:none;  color:#F00}
a:hover {text-decoration: underline; color:#F00}

.clear {clear: both;}
ul {background-repeat:no-repeat; margin-left:25px; padding:3px; list-style:square }

#wrapper {
	width: 100%; 
}

#slider ul{list-style:none; margin:0; padding:0;}

#container {
	width: 955px;
	text-align: left;
	z-index: 1;
	margin-top: 0px;
	margin-right: auto;
	padding-bottom: 0px;
	margin-left: auto;
	
	
}


#menu {
	width: 955px;
	height: 54px;
	margin-top: 0;
	z-index: 1;
	margin-bottom: 0px;
	padding-left: 0px;
	clear:both;
	margin-bottom:3px
}

#fader ul{list-style:none; margin:0; padding:0;}

#menu a:visited,
#menu a:link {text-decoration: none; font-weight: bold;  float: left; padding: 0 12px; line-height: 54px; text-transform: none; font-size: 16px; color: #000; display:block ; text-align:center;float:left; letter-spacing:2px; font-family: arial, Times New Roman, serif;}
#menu a:hover {color:#000; background:#fff; font-family:arial, Times New Roman, serif;}
#menu a#active{	color:#F00;	background:#fff;	font-family: arial, Times New Roman, serif;}
#menu a {background-image:url(images/layout/line.gif); background-repeat:no-repeat ;background-position:right; font-family:arial, Times New Roman, serif;}


#logo { height:134px;width:955px; background:url(images/layout/logo.gif); background-repeat:no-repeat  }
#banner { height:520px; width:955px; float:left;  }
#header-top { height:25px; width:225px; float:right; padding-bottom:100px;; padding-top:9px; font-size:14px; color:#fff }
#banner-bottom { height:158px; width:955px; float:left;  }
#header-top a:visited{text-decoration:none;  color:#fff}
#header-top a:link {text-decoration:none;  color:#fff}
#header-top a:hover {text-decoration: underline; color:#fff}

#content-top { padding-top:10px}
#content {
    float:left;
	margin-right:0px;
	width:935px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	/*background:url(images/layout/cont-bg.gif) center top #000; background-repeat:no-repeat;  
		margin-left:0px;
	text-align:justify;
	border-left:1px solid #333;
	border-right:1px solid #333;
	background:url(images/layout/bg.png); 
	border:5px solid #000;*/
}

#footer-social  a:hover img{
filter: alpha(opacity=80);opacity:.8; border:0}

#rightcol { width:235px; float:right;  padding:5px 5px 5px 10px; font-size:14px; text-align:left;  margin-top:5px; margin-right:5px}
#innerrightcol { width:245px; float:right;  padding:5px 10px 5px 5px; font-size:14px; text-align:right;  margin-top:5px; margin-right:5px}
#rightcolevents { width:245px; float:right;  padding:5px 5px 5px 10px; font-size:14px; text-align:left;  margin-top:5px;  margin-right:5px}



h1 {font-size: 26px;  color:#000; padding-bottom:5px; border-bottom:1px solid #000; letter-spacing:8px }
h2 {font-size: 16px; margin: 0; padding: 5px 0 5px 0;color:#566; letter-spacing:1px}
h3 {color: #666666;}
h5{font-family: Arial, Helvetica, sans-serif; color: #00A0DC; font-size:36px; margin-left:10px}

#footer-social {
	width: 100%;
	height: 33px;
	padding-top:3px; padding-bottom:3px; border-top:1px solid #ccc; border-bottom:1px solid #ccc}

#footer {
	width: 100%;
	height: 50px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	/*background:#000;*/
	background:url(images/layout/footer.gif); background-repeat:repeat-x}

.copytext {
   text-align:center; font-size:10px; color:#666; margin-right:0px; padding-top:10px; text-transform:uppercase; letter-spacing:1px
   }
   
#footer a:visited {text-decoration: none; color:#666}
#footer a:link {text-decoration: none; color:#666}
#footer a:hover {text-decoration: underline;}   


.photos { margin:5px; border:0px solid #ccc; }
.gallery { margin:6px; border:0px}

form input {border: 1px solid #ccc; padding: 2px; margin-bottom: 2px; background:#ececec; color:#666 }
form select {border: 1px solid #ccc; padding: 2px; margin-bottom: 2px; background:#ececec;  color:#666}
form textarea {margin-left: 0px; font: inherit; height: 60px; background:#ececec; border: 1px solid #ccc; color:#666}
form button {padding:5px; border: 1px solid #666; width: 100px; color:#ccc; background:#ececec; height:30px; width:75px}
.button { background:#900; color:#fff; width:75px; height:35px}

table.form {width:100%; margin: 0px 0;}
table td {padding: 3px; vertical-align: top;}
table.form td { border-top:1px dotted #ccc;}
table.form td header {background:#fff}



table.price {width:935px; margin: 0px 0;}
table.price td { border-top:1px dotted #ececec; padding:2px; text-align:center}
td+td{text-align:right;}
td,td+td+td{text-align:left;}
table.price tr header {background:#fff; text-align:left}
	
table.team {width:915px; margin: 0px 0;}
table.team td {  padding:10px 0px; text-align:left; border-bottom:1px solid #ccc}
table.team td header {background:#fff}

.smaller {
	font-size: 12px; color:#333; 
	}	
	
td {vertical-align: top;}
.redtext{ color:#000; font-weight:bold; font-size:22px}
.grrentext{ color:#F00; font-weight:400; font-size:20px; line-height:20px}
.whitetext { color:#fff}

#divider { margin:5px; padding:5px; width:650px; border-bottom:1px dotted #ccc; font-size:12px; text-align:right}

.sidecontact tr td {border-bottom: 1px solid #444242; padding: 5px; vertical-align:middle}
.sidecontact tr:hover td {background::#121212;}
.sidecontact th {background: #333; border-bottom: 1px solid #444242; padding: 5px; vertical-align:middle}

#gallery img { border:1px solid #191919; margin:2px}
.pdf{background-image:url(images/pdf.gif); background-repeat:no-repeat; padding:10px 0px 0px 30px; height:40px; line-height:30px;}
.hearder-tab { text-align:left}